Bug 159995 - [NEW PORT] www/hastymail-devel
Summary: [NEW PORT] www/hastymail-devel
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Chris Rees
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-22 13:00 UTC by Aldis Berjoza
Modified: 2011-08-31 13:50 UTC (History)
0 users

See Also:


Attachments
file.diff (2.28 KB, patch)
2011-08-22 13:00 UTC, Aldis Berjoza
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Aldis Berjoza 2011-08-22 13:00:19 UTC
Since hastymail development is pretty slow (new version roll out rarely), I decided to make port that would be more or less up to date with hastymail SVN repository.

I suppose you should recopy www/hastymail2 to www/hastymail2-devel

Attached patch. If you need shar, let me know

Fix: Patch attached with submission follows:
Comment 1 Chris Rees freebsd_committer 2011-08-22 16:03:10 UTC
State Changed
From-To: open->repocopy

Please repocopy www/hastymail2 to www/hastymail2-devel 


Comment 2 Chris Rees freebsd_committer 2011-08-22 16:03:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Please repocopy www/hastymail2 to www/hastymail2-devel
Comment 3 Joe Marcus Clarke freebsd_committer 2011-08-29 01:52:33 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 4 Joe Marcus Clarke freebsd_committer 2011-08-29 01:52:33 UTC
Responsible Changed
From-To: portmgr->crees

Repocopy complete.
Comment 5 dfilter service freebsd_committer 2011-08-29 12:03:06 UTC
crees       2011-08-29 11:02:57 UTC

  FreeBSD ports repository

  Modified files:
    www/hastymail2       Makefile 
  Log:
  - Add CONFLICTS on new hastymail2-devel port
  - While here, move LICENSE section to make portlint happy
  
  PR:             ports/159995
  
  Revision  Changes    Path
  1.12      +3 -1      ports/www/hastymail2/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 dfilter service freebsd_committer 2011-08-29 12:05:38 UTC
crees       2011-08-29 11:05:24 UTC

  FreeBSD ports repository

  Modified files:
    www/hastymail2-devel/files pkg-message.in 
    www/hastymail2-devel Makefile distinfo pkg-descr 
  Log:
  Repocopied port: www/hastymail2 --> www/hastymail2-devel
  
  PR:             ports/159995
  Submitted by:   Aldis Berjoza <aldis@bsdroot.lv> (maintainer)
  Repocopied by:  marcus
  
  Revision  Changes    Path
  1.12      +0 -0      ports/www/hastymail2-devel/Makefile
  1.4       +0 -0      ports/www/hastymail2-devel/distinfo
  1.4       +0 -0      ports/www/hastymail2-devel/files/pkg-message.in
  1.4       +0 -0      ports/www/hastymail2-devel/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 dfilter service freebsd_committer 2011-08-31 13:42:14 UTC
crees       2011-08-31 12:42:00 UTC

  FreeBSD ports repository

  Modified files:
    www                  Makefile 
    www/hastymail2-devel Makefile distinfo 
    www/hastymail2-devel/files pkg-message.in 
  Log:
  New port www/hastymail2-devel.
  
  This port tracks the latest in svn, once tested by the maintainer.
  
  PR:             ports/159995
  Submitted by:   Aldis Berjoza <aldis@bsdroot.lv>
  
  Revision  Changes    Path
  1.2967    +1 -0      ports/www/Makefile
  1.13      +17 -15    ports/www/hastymail2-devel/Makefile
  1.5       +2 -2      ports/www/hastymail2-devel/distinfo
  1.5       +8 -0      ports/www/hastymail2-devel/files/pkg-message.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Chris Rees freebsd_committer 2011-08-31 13:49:29 UTC
State Changed
From-To: open->closed

New port added. Thanks!